XmIconBoxIsCellEmpty(library call)

NAME
XmIconBoxIsCellEmpty — A function that determines whether a cell in the IconBox is empty

SYNOPSIS

#include <Xm/IconBox.h>
Boolean   XmIconBoxIsCellEmpty(
Position  cell_x,
Position  cell_y,
Widget    ignore);

DESCRIPTION

XmIconBoxIsCellEmpty returns True if specified cell contains no child and False otherwise.

widget
    Specifies the IconBox widget ID

cell_x
    Specifies the X location of the cell to check

cell_y
    Specifies the Y location of the cell to check

ignore
    If the widget ID specified by ignore is present in the specified cell, it will be ignored and the function will return True

RETURN

Returns True if the specified cell contains no child, and False otherwide.

RELATED

XmIconBox(3).